activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Juergen Mayrbaeurl <juergen.mayrbae...@hvb.sozvers.at>
Subject Mixing ActiveMQ Versions
Date Mon, 07 May 2007 11:16:19 GMT

Can I use an ActiveMQ Message Broker running under version 4.1.0 with a JMS
application using version 4.1.1?

Our JMS consumer application always crashes after loosing the connection to
the broker with an Out Of Memory exception (Memory leak in connection
factory).

Kind regards
Juergen
-- 
View this message in context: http://www.nabble.com/Mixing-ActiveMQ-Versions-tf3703146s2354.html#a10355627
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message